## node-oauth 0.9.11

=== Makefile ===
#
# Run all tests
#
test:
	@@node_modules/.bin/vows tests/* --spec

.PHONY: test install
