## node-oauth 0.9.6

=== debian/changelog ===
node-oauth (0.9.6-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Mon, 09 Apr 2012 20:53:49 +0200
