=== debian/control ===
Source: node-oauth
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.3
Homepage: https://github.com/ciaranj/node-oauth
Vcs-Git: git://git.debian.org/pkg-javascript/node-oauth.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-oauth.git;a=summary

Package: node-oauth
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: OAuth wrapper for Node.js
 node-oauth provides a simple OAuth API for Node.js.
 .
 This API allows users to authenticate against OAuth providers, and thus act
 as an OAuth consumer. It also has support for OAuth Echo, which is used for
 communicating with 3rd party media providers such as TwitPic and yFrog.
 .
 It also provides rudimentary OAuth2 support.
