=== debian/watch ===
version=3
http://githubredir.debian.net/github/ciaranj/node-oauth/(\d+.*)\.tar\.gz
