## node-oauth 0.9.8

=== debian/changelog ===
node-oauth (0.9.8-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4 and debhelper level to 9 .
  * Run test for the package.
  * Add myself to uploaders.

  [ Bart Martens <bartm@debian.org> ]
  * Update debian/watch .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 23 Mar 2013 20:48:57 +0100
