=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.3
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>, David Paleino <dapal@debian.org>
+Build-Depends: debhelper (>= 9), node-vows (>= 0.5)
+Standards-Version: 3.9.4
 Homepage: https://github.com/ciaranj/node-oauth
 Vcs-Git: git://git.debian.org/pkg-javascript/node-oauth.git
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-oauth.git;a=summary
