## node-oauth 0.9.11

=== debian/changelog ===
node-oauth (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 24 Oct 2014 09:04:34 +0000
