=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>, David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 9), node-vows (>= 0.5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/ciaranj/node-oauth
 Vcs-Git: git://git.debian.org/pkg-javascript/node-oauth.git
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-oauth.git;a=summary
