=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
override_dh_auto_install:
	# do nothing

override_dh_auto_test:
	vows tests/* --spec

.PHONY: override_dh_auto_build override_dh_auto_test override_dh_auto_install
