## node-oauth 0.9.15

=== debian/changelog ===
node-oauth (0.9.15-2) unstable; urgency=medium

  * Team upload
  * Disable another ntework access during test (Closes: #792224)

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Oct 2019 06:57:34 +0200

node-oauth (0.9.15-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update CVS fields to salsa
  * Fix debian/copyright
  * New upstream version 0.9.15
  * Switch test and install to pkg-js-tools (Closes: #942054)
  * Fix test call (Closes: #792224)
  * Disable tests that tries to access to network (Closes: #830214)

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Oct 2019 21:45:32 +0200
