=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: node-oauth
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>, David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 9), node-vows (>= 0.5)
-Standards-Version: 3.9.6
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>,
+           David Paleino <dapal@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends:
+ debhelper-compat (= 12)
+ , node-vows
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-oauth
+Vcs-Git: https://salsa.debian.org/js-team/node-oauth.git
 Homepage: https://github.com/ciaranj/node-oauth
-Vcs-Git: git://git.debian.org/pkg-javascript/node-oauth.git
-Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-oauth.git;a=summary
+Rules-Requires-Root: no
 
 Package: node-oauth
 Architecture: all
